IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EPIDURALSPINAL' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.[HAMELIYAT] ADD EPIDURALSPINAL bit NOT NULL CONSTRAINT [DF_HAMELIYAT_EPIDURALSPINAL] DEFAULT (0)
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SPID4' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.[HAMELIYAT] ADD SPID4 integer null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SPID5' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.[HAMELIYAT] ADD SPID5 integer null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SPID6' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.[HAMELIYAT] ADD SPID6 integer null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SUREASIMACIKLAMASI' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.[HAMELIYAT] ADD SUREASIMACIKLAMASI nvarchar(250)
GO